-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-entidad
CREATE TABLE `entidad` (
  `CodiEnti` mediumint(5) unsigned NOT NULL DEFAULT '0',
  `DetaEnti` char(30) NOT NULL DEFAULT '',
  `ContEnti` char(30) NOT NULL DEFAULT '',
  `TeleEnti` char(20) NOT NULL DEFAULT '',
  `CodiCall` int(8) unsigned NOT NULL DEFAULT '0',
  `NptaEnti` int(8) unsigned NOT NULL DEFAULT '0',
  `PisoEnti` char(5) NOT NULL DEFAULT '',
  `DptoEnti` char(5) NOT NULL DEFAULT '',
  `UbicEnti` char(60) NOT NULL DEFAULT '',
  `CodiLoca` int(8) unsigned NOT NULL DEFAULT '0',
  `CodiDepa` int(8) unsigned NOT NULL DEFAULT '0',
  `CodiProv` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `CuitEnti` char(15) NOT NULL DEFAULT '',
  `PamiEnti` bigint(10) unsigned NOT NULL DEFAULT '0',
  `DrogEnti` char(30) NOT NULL DEFAULT '',
  `UsuaEnti` char(8) NOT NULL DEFAULT '',
  `ClavEnti` char(8) NOT NULL DEFAULT '',
  PRIMARY KEY (`CodiEnti`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Volcando datos para la tabla entidad: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `entidad` DISABLE KEYS */;
/* SELECT * FROM entidad LIMIT 0, 5000 */
INSERT INTO `entidad` (`CodiEnti`, `DetaEnti`, `ContEnti`, `TeleEnti`, `CodiCall`, `NptaEnti`, `PisoEnti`, `DptoEnti`, `UbicEnti`, `CodiLoca`, `CodiDepa`, `CodiProv`, `CuitEnti`, `PamiEnti`, `DrogEnti`, `UsuaEnti`, `ClavEnti`) VALUES
	(1, 'Grupo Bienestar', '', '4251866', 1, 346, '', '', '', 1, 1, 7, '', 0, '', 'gb', 'gb'),
	(2, 'Cooperativa Farmaceutica', '', '', 1, 900, '', '', '', 1, 1, 7, '', 0, '', 'coopfarm', 'coopfarm'),
	(3, 'Colegio Cordoba', 'Fernando Montenegro', '03514258426', 0, 0, '', '', 'Colegio Cordoba', 0, 0, 0, '', 0, '', 'colecor', 'colecor'),
	(4, 'Sistema de farmacia SAF', 'Ricardo Raul Mosna Varela', '03783-434921/430128', 0, 0, '', '', 'rrmosnavarela@gigared.com     www.sys2000.com.ar', 0, 0, 0, '', 0, '', 'sis saf', 'sis saf'),
	(5, 'Sistema BotiKa', 'Guido Guidi', '-(0351)4740157', 0, 0, '', '', 'Cordoba', 0, 0, 0, '', 0, '', 'botika', 'botika'),
	(6, 'Colegio Farmacutico NEUQUEN', 'tecnicanqn@speedy.com.ar', '0299-4421622', 0, 0, '', '', 'Bruno Ramirez 222 - Neuquen', 0, 0, 0, '', 0, '', 'coleneuq', 'coleneuq'),
	(7, 'Red Coln - CATAMARCA', 'sistemas@redcolon.com.ar', '03833-444124 int. 10', 0, 0, '', '', 'catamarca', 0, 0, 0, '', 0, '', 'redcolon', 'redcolon'),
	(8, 'Cmara de Farmacias de Formosa', 'Jos A. Vallejos.', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'cafarfor', 'cafarfor'),
	(9, 'Colegio de Farmaceuticos S 5ta', 'Mariel Gianfelici', '', 0, 0, '', '', 'colfarseccional5@itc.com.ar', 0, 0, 0, '', 0, '', 'colecox5', 'colecox5'),
	(10, 'Juancho1', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'juancho1', 'juancho1'),
	(11, 'Oficina AEPS Bs As', 'Alicia', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'aepsbsas', 'aepsbsas'),
	(12, 'Colegio Fco San Juan', 'Karina', '0264-4214134', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'csanjuan', 'csanjuan'),
	(13, 'Compufar Sistema de Fcias SUR', 'mariodiaz@infovia.com.ar', '(0291) 4513906', 0, 0, '', '', 'Thompson 181  (8000) Bahia Blanca  Buenos Aires', 0, 0, 0, '', 0, '', 'compufar', 'compufar'),
	(15, 'Colegio Fco Mendoza', 'gestor@cofam.com.ar', '4221652-4220997-119', 0, 0, '', '', 'contacto Diego Favero programador; Fabian Diaz', 0, 0, 0, '', 0, '', 'cofammza', 'cofammza'),
	(16, 'Colegio Entre Rios', 'Walter Susco', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'coleguay', 'coleguay'),
	(17, 'olguita', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'olguita', 'ma2112'),
	(18, 'Colegio Tucuman', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'coletucu', 'coletucu'),
	(19, 'Asoc. Prop de Fcias de San Jua', 'apfsj@spedy.com.ar', '0264-4214434/2999', 0, 0, '', '', 'Rolando Arrieta', 0, 0, 0, '', 0, '', 'asocpfsj', 'asocpfsj'),
	(20, 'Colegio Bs As', 'Cesar Fonseca', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'colfarma', 'colfarma'),
	(21, 'Colegio Santa Fe', 'Julio Ineichen', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'colstafe', 'colstafe'),
	(22, 'Colegio La Pampa', 'Ing. Mario Divan', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'colfarlp', 'colfarlp'),
	(23, 'Sistema Nova', 'Gustavo Camps', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'cycnova', 'cycnova'),
	(24, 'Del Centro Entre Rios', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'delcener', 'delcener'),
	(25, 'O.S.A.M.', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'osam', 'admosam'),
	(26, 'Drogueria Suizo Barracas', 'Fernando Moreno', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'suizobar', 'suizobar'),
	(27, 'O.S.P.R.E.R.A.', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'osprera', '654321'),
	(28, 'Net Medica', 'Juan Iglesias', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'nmedica', 'nmedica'),
	(29, 'Farmatronic', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'ftronic', 'ftronic'),
	(30, 'SYSFARMA', 'Eduardo Marcelo Olivares', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'sysfarma', 'sysfarma'),
	(31, 'Jorge Gutierrez', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'jorgegut', 'jorgegut'),
	(32, 'MEDISUR', 'Alejandro Gianni', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', 'medisur', 'medisur'),
	(1001, '', '', '', 0, 0, '', '', '', 0, 0, 0, '', 0, '', '', '');
/*!40000 ALTER TABLE `entidad` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
